RubyGems Navigation menu

json_api_client 1.17.0

Build client libraries compliant with specification defined by jsonapi.org

Versionen:

  1. 1.18.0 - December 02, 2020 (28 KB)
  2. 1.17.1 - September 09, 2020 (28 KB)
  3. 1.17.0 - August 17, 2020 (28 KB)
  4. 1.16.1 - October 04, 2019 (28 KB)
  5. 1.16.0 - September 24, 2019 (28 KB)
Zeige alle Versionen (69 total)

Runtime Abhängigkeiten (6):

  • activemodel >= 3.2.0
  • activesupport >= 3.2.0
  • addressable ~> 2.2
  • faraday >= 0.15.2, < 1.2.0
  • faraday_middleware >= 0.9.0, < 1.2.0
  • rack >= 0.2
  • Development Abhängigkeiten (2):

  • mocha >= 0
  • webmock ~> 3.5.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Jeff Ching

    SHA 256-Prüfsumme:

    154606b4a7ef56a870be6d5e5baa82a5aee34eaca7b70583f2a8136c73f1cf72

    Downloads insgesamt 1.999.667

    Für diese Version 14.563

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: